.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 272px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 116px auto 0;
}

.u-section-1 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 28px auto 36px;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 860px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 70px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 500px;
  transition-duration: 0.5s;
}

.u-section-2 .u-image-1 {
  background-image: url("images/decorao.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 250px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 250px;
}

.u-section-2 .u-image-2 {
  background-image: url("images/218ec21c-812e-4066-b2c3-be4bdfe85d42.jpg");
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 250px;
}

.u-section-2 .u-image-3 {
  background-image: url("images/6d706c44-69c8-4722-899a-2b35be2fc7b5-1.jpg");
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 250px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 500px;
}

.u-section-2 .u-image-4 {
  background-image: url("images/pexels-photo-1666667.png");
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 412px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 206px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 206px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 206px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 206px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 412px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 631px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 316px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 316px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 316px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 316px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 631px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 473px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 474px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 474px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 474px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 474px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 473px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 298px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 298px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 298px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 298px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 298px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 298px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 528px;
}

.u-section-3 .u-gallery-1 {
  height: 408px;
  grid-template-columns: auto auto auto auto auto;
  grid-gap: 15px 15px;
  margin: 60px auto 60px 0;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(5, auto);
  grid-gap: 15px;
}

.u-section-3 .u-back-slide-1 {
  background-position: 50% 50%;
}

.u-section-3 .u-back-image-1 {
  object-position: 50% 50%;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-2 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-3 .u-back-slide-2 {
  background-position: 50% 50%;
}

.u-section-3 .u-back-image-2 {
  object-position: 50% 50%;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-3 .u-back-slide-3 {
  background-position: 50% 50%;
}

.u-section-3 .u-back-image-3 {
  object-position: 50% 50%;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-back-slide-4 {
  background-position: 50% 50%;
}

.u-section-3 .u-back-image-4 {
  object-position: 50% 50%;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-back-slide-5 {
  background-position: 50% 50%;
}

.u-section-3 .u-back-image-5 {
  object-position: 50% 50%;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-6 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-3 .u-back-slide-6 {
  background-position: 50% 100%;
}

.u-section-3 .u-back-image-6 {
  object-position: 50% 100%;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-3 .u-gallery-item-7 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-3 .u-back-slide-7 {
  background-position: 50% 50%;
}

.u-section-3 .u-back-image-7 {
  object-position: 50% 50%;
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-3 .u-gallery-item-8 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-3 .u-back-slide-8 {
  background-position: 50% 50%;
}

.u-section-3 .u-back-image-8 {
  object-position: 50% 50%;
}

.u-section-3 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-3 .u-gallery-item-9 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-3 .u-back-slide-9 {
  background-position: 50% 50%;
}

.u-section-3 .u-back-image-9 {
  object-position: 50% 50%;
}

.u-section-3 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-3 .u-gallery-item-10 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-3 .u-back-slide-10 {
  background-position: 50% 50%;
}

.u-section-3 .u-back-image-10 {
  object-position: 50% 50%;
}

.u-section-3 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-3 .u-gallery-1 {
    height: 336px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-gallery-1 {
    height: 1543px;
    grid-template-columns: repeat(2, auto);
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3471px;
  }

  .u-section-3 .u-gallery-1 {
    height: 4629px;
    grid-template-columns: repeat(1, auto);
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1756px;
  }

  .u-section-3 .u-gallery-1 {
    height: 2914px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 133px;
}